.container {
  position: fixed;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: space-around;
  background-color: #3c5898;
  width: 100%;
  height: auto;
  z-index: 100;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;
}

.item {
  color: white;
}

.item:first-child {
  position: absolute;
  left: 0;
  margin-left: 20px;
  cursor: pointer;
}

.item > img {
  width: 50px;
  height: 50px;
}

.title {
  cursor: pointer;
}
